curl --request GET \
--url https://api.qovery.com/availableContainerRegistry \
--header 'Authorization: Bearer <token>'{
"results": [
{
"kind": "ECR",
"required_config": {},
"is_mandatory": true
}
]
}List supported container registries by Qovery and get the mandatory authentification configuration.
curl --request GET \
--url https://api.qovery.com/availableContainerRegistry \
--header 'Authorization: Bearer <token>'{
"results": [
{
"kind": "ECR",
"required_config": {},
"is_mandatory": true
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
supported container registries
Show child attributes
Was this page helpful?